﻿@charset "UTF-8";


/* base styles
--------------------------------------------------------*/

body {
	color:#111;
	text-align:center;
	}


/* リンク関係
--------------------------------------------------------*/

a 	{
	color:#5b72a3;
	text-decoration:none;
	}
a:link {
/* 	color:#5b72a3;	*/
	color:#0000ff;	
	}
a:visited {
	color:#5b72a3;
	}
a:hover, a:focus, a:active {
	color:#5b72a3;
	text-decoration:underline;
	}

/* clear
--------------------------------------------------------*/

.clear { height:0; line-height:0; clear:both; font-size:0; }
.clear-r { height:0; line-height:0; clear:right; font-size:0; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-table; min-height: 1%; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* End hide from IE-mac */


/* wrap
--------------------------------------------------------*/

.wrap {
	margin:0 auto;
	width:960px;
	text-align:left;
	}


/* header
--------------------------------------------------------*/

#header {
	height:112px;
	}

h1	{
	float:left;	
	width:750px;
	height:60px;
	margin:0px 0 0 0;
	}

#header ul {
	list-style:none;
	}

#header ul.header_menu {
	float:right;
	width:210px;
	height:60px;

	margin:20px 0 0 ;
	}

#header ul.header_menu li {
	float:left;
	width:100px;
	background-color:#ccffff;
	text-align:center;
	margin:1px;
	}

/* language
--------------------------------------------------------*/
#language  {
	width:960px;
	float:left;

	}
#language ul {
	list-style:none;
	}

#language li {
	display:block;
	float:left;
	width:100px;
	font-size:1.2em;
	background-color:#ccffff;
	text-align:center;
	margin:0px 2px 2px 2px;
	}

/* global_navi
--------------------------------------------------------*/


#global_navi ul {
	list-style:none;
	height:70px;
	}

#global_navi li {
	display:block;
	float:left;
	}

/* topicPath
--------------------------------------------------------*/
ol.topicPath {
	margin: 0px 0px 10px 10px ;
	padding: 0;
	list-style-type: none;
	font-size: 110%;
	}
ol.topicPath li {
	display: inline;
	}
ol.topicPath li a {
	margin-right: 8px; 
	}


/* container
--------------------------------------------------------*/

#container {
	width:960px;
	}


/* menu
--------------------------------------------------------*/

#menu	{
	 float:left;
	 width:210px;
	height:600px;
	}
#menu ul{ 
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	}
#menu li{ 
	display: inline; 
	padding: 0; 
	margin: 0; 
	}
#menu li a{
	display: block; 
	border-left: 8px solid #474655;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
/*	background-color: #d7efd7;	*/
	background-color: #ddffff;
	padding: 3px 10px;
	text-decoration: none;
	color: #222;
	width: 150px; 
	margin: 1px 0px;
	text-align: left;
	font-size: 14px;
	}
#menu li a:hover{
	border-left: 8px solid #990000;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #0033ff;
	color: #eee;
	}

#menu li.nolink {
	display: block; 
	border-left: 8px solid #474655;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #ddffff;
	padding: 3px 10px;
	text-decoration: none;
	color: #222;
	width: 150px; 
	margin: 1px 0px;
	text-align: left;
	font-size: 14px;
	}


/* 第2階層 */

#menu ul.second li{ 
	display: inline; 
	padding: 0; 
	margin: 0;
	}

#menu ul.second li a{
	display: block; 
	border-style:none;
/*	border-left: 1px solid #474655;	
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #d7efd7;	*/	
	background:url(../image/menu_triangle.gif) left no-repeat;
	padding: 3px 15px;
	text-decoration: none;
	color: #222;
	width: 99px; 
	margin-left: 20px;
	text-align: left;
	font-size: 14px;
	}
#menu ul.second li a:hover{
	border-left: 8px solid #990000;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #0033ff;	
/*	background:url(../image/menu_triangle_on.gif) left no-repeat;*/
	padding: 3px 15px;
	color: #eee;
	}

/* main_visual
--------------------------------------------------------*/
#main_vi {
	width:750px;
	margin-bottom:20px;
	float:right;
	}

/* contents_right
--------------------------------------------------------*/

#contents_right {
	float:left;
	width:750px;
	}

/* main_contents
------------------------------------------------------ */
#main_contents {
	width:750px;
	}



/* 見出し
--------------------------------------------------------*/
h2	{
	color:#cc0000;
	 margin-bottom:20px;
	}

/* image
--------------------------------------------------------*/
.photo {
	padding:4px;
	border:1px #e1e1e1 solid;
	}


/* footer
--------------------------------------------------------*/

#footer {
	clear:both;
	margin:0px;
	margin-top:40px;
	padding:15px 0px 20px 20px;
	font-size:12px;
	background:#eee;
	text-align:left;
	}
/*
#footer {
	background:#f4f4f4;
	background:#d7e7af;
	}
*/
#footer address {
	float:left;
	color:#222;
	font-style:normal;
	}

#footer address span {
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	padding-right:1em;
	}

#footer ul {
	float:right;
	list-style:none;
	}
#footer li {
	float:left;
	padding-left:26px;
	background:url(/ad/common/img/footer_icon.gif) 15px center no-repeat;
	}

#footer p {
	padding-top:25px;
	}

/* --- 以下、タブメニュー用 --- */

/* --- ナビゲーションバー --- */
div.nav {
	width: 100%; 	
	padding-top: 20px; 	
	background-color: #ffffff; 
	font-size: 100%;
	}

div.nav ul.nl {
	width: 99%; 	
	margin: 0 auto;	
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
div.nav ul.nl li {
	width: 8em;	
	margin-right: 4px;
	margin-bottom: 4px;		
	border:1px solid #0000cc;
	float: left;
	}
div.nav ul.nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 6px 2px 5px; 	
	color:#0000cc;
	text-decoration: none; 	
	}
div.nav ul.nl li a:hover {
	text-decoration: underline;	
	}
div.nav ul.nl li.active {	
	background-color:#0000ff;
	}
div.nav ul.nl li.active a {
	background-color:#0000ff;
	color: #ffffff;
}


